{% extends 'base.html.twig' %}

{% block title %}Contactez-nous - {{ parent() }}
{% endblock %}

{% block body %}
<header class="mb-5">
	<a href="www.dansnoscoeurs.fr" alt="Dans nos coeurs">
		<img src="{{ asset('build/images/logo-dnc.png') }}" class='p-4' alt='Logo Dans nos coeurs'>
	</a>
</header>
<div class="container">
	<div class="row">
		<div class="col-xs-12 col-md-4">
			<h1>Contactez-nous</h1>
			<p>Notre équipe est à votre écoute de 9h à 18h du lundi au vendredi, hors jours fériés.</p>
			<a href="mailto:contact@dansnoscoeurs.fr">contact@dansnoscoeurs.fr</a>
		</div>
		<div class="col-xs-12 col-md-8">
			<div class="panel">
				<div class="p-3">
					{{ form_start(form) }} 
						<h4>Vos coordonnées</h4>
						<div class="row">
							<div class="col-sm-6">
								<div class="control-group">
									<div class="form-group floating-label-form-group controls mb-0 pb-2">
										<label>Nom</label>
										{{ form_widget(form.lastName, {'attr': {'class': 'form-control'}}) }}
										<p class="help-block text-danger">{{ form_errors(form.lastName) }}</p>
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="control-group">
									<div class="form-group floating-label-form-group controls mb-0 pb-2">
										<label>Prénom</label>
										{{ form_widget(form.firstName, {'attr': {'class': 'form-control'}}) }}
										<p class="help-block text-danger">{{ form_errors(form.firstName) }}</p>
									</div>
								</div>
							</div>
						</div>

						<div class="row">
							<div class="col-sm-6">
								<div class="control-group">
									<div class="form-group floating-label-form-group controls mb-0 pb-2">
										<label>Téléphone</label>
										{{ form_widget(form.telephone, {'attr': {'class': 'form-control'}}) }}
										<p class="help-block text-danger">{{ form_errors(form.telephone) }}</p>
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="control-group">
									<div class="form-group floating-label-form-group controls mb-0 pb-2">
										<label>Email</label>
										{{ form_widget(form.email, {'attr': {'class': 'form-control'}}) }}
										<p class="help-block text-danger">{{ form_errors(form.email) }}</p>
									</div>
								</div>
							</div>
						</div>

						<h4 class="mt-3">Objet de votre demande</h4>

						<div class="control-group">
							<div class="form-group floating-label-form-group controls mb-0 pb-4">
								<label>Vous souhaitez</label>
								{{ form_widget(form.object, {'attr': {'class': 'form-control'}}) }}
							</div>
						</div>  

						<div class="control-group">
							<div class="form-group floating-label-form-group controls mb-0 pb-4">
								<label>Message</label>
								{{ form_widget(form.message, {'attr': {'class': 'form-control', 'rows': '5'}}) }}
							</div>
						</div>
		
						<div class="form-group">
							<input type='submit' class="btn btn-primary btn-xl" value="J'envoie mon message">
						</div>
					{{ form_end(form) }}
				</div>
			</div>
		</div>
	</div>
</div>
{% endblock %}
